html {
overflow-x:hidden;
}

body {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 16px; 
color : #000000; 
padding : 0; 
margin : 0;
direction : rtl; 
overflow-x:hidden;
}

#body {
direction : rtl; 
}

img {
border : 0;
}

.Txt {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000;
font-size : 12px; 
}

.TxtNoLine a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000;
font-size : 12px; 
text-decoration: none; 
}

.TxtRed {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FF0000;
}

.TxtGreenCalc {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #144503;
font-size : 12px;
}

.TxtRedBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FF0000;
font-weight : bold; 
font-size : 12px;  
}

.TxtWhiteBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFFF;
font-weight : bold; 
font-size : 12px;  
}

.TxtRedBold a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FF0000;
font-weight : bold; 
font-size : 12px;  
}

.TxtGreenBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #147D2B;
font-weight : bold;  
font-size : 12px; 
}

.TxtBlueBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #336699;
font-weight : bold;  
font-size : 12px; 
}

.TxtSmall {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 10px; 
}

.TxtGrey {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #666666; 
font-size : 12px; 
}

.TxtGreyBigBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #666666; 
font-size : 14px;
font-weight : bold;  
}

.TxtWhiteBigBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFFF; 
font-weight : bold; 
font-size : 16px; 
}

.TxtWhite {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFFF; 
font-size : 12px; 
}

.TxtBlueBig {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 16px; 
font-weight : bold;
}

.TxtBlueBig a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000;
text-decoration: none; 
font-size : 16px; 
font-weight : bold;
}

.TxtBlackBold a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000;
text-decoration: none; 
font-size : 12px; 
}

.TxtBlueBigBold {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000; 
font-weight : bold; 
font-size : 22px; 
}

.TxtBlueBigBold a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000; 
font-weight : bold; 
font-size : 22px; 
}

.BlackLinkBold a {
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 
font-weight : bold; 
color : #000000; 
font-size : 12px; 
}   

.BlueLinkBold a {
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 
font-weight : bold; 
color : #336699; 
font-size : 12px; 
}   

.TxtBlue a {
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 
color : #336699; 
font-size : 12px; 
}

.TxtTitleBlue a{
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 
color : #336699; 
font-weight : bold;
font-size : 16px; 
}

.GrayLinkBold a {
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 
font-weight : bold; 
color : #666666; 
font-size : 12px; 
}   

.NoLine a {
text-decoration: none; 
}   

.BlueLinkBold {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold; 
color : #336699; 
font-size : 12px; 
}   

.GreenLinkBold a {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold; 
color : #147D2B; 
font-size : 12px; 
}   

.GreenLinkBold {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold; 
color : #147D2B; 
font-size : 12px; 
}   

.TxtWhite a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFFF; 
text-decoration: none;
font-size : 12px; 
}

.TxtWhite {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFFF; 
font-size : 12px; 
}

.TxtHeaderLinks a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #006633; 
font-weight : bold; 
text-decoration: none;
font-size : 13px; 
}

.TxtHeaderLinks a:hover {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #999999; 
font-weight : bold; 
text-decoration: none;
font-size : 13px; 
}

.TxtHeaderLinksActive a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #336699; 
font-weight : bold; 
text-decoration: none;
font-size : 13px; 
}

.TxtHeaderLinksActive a:hover {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #999999; 
font-weight : bold; 
text-decoration: none;
font-size : 13px; 
}

.TxtHeader {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #006633; 
font-weight : bold; 
text-decoration: none;
font-size : 13px; 
}

.TxtCream a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFCC; 
font-weight : bold; 
text-decoration: none;
font-size : 12px; 
}

.TxtCream {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #FFFFCC; 
font-weight : bold; 
text-decoration: none;
font-size : 12px; 
}

.TxtBlack a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 12px; 
}

.TxtBlack a:hover {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #006633; 
font-size : 12px; 
}

.BlueLinkArchive a {
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #687201; 
text-decoration: none;
font-size : 12px; 
}   

.BlueLinkArchive {
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #000000;
font-weight : bold;  
font-size : 14px; 
}   

.showhideBox { 
width: 178px;
background-color : #FFFFCC;
border: 1px solid #336699;
display: none;
font-size : 12px;   
}

.form {
font-family : Verdana, Arial, Helvetica, sans-serif; 
display : block; 
color : #000000; 
background : #FFFFFF; 
font-size : 13px; 
} 

.form2 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
display : block; 
color : #000000; 
background : #FFFFFF; 
font-size : 8pt;
}

.button {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #336699; 
background : #CCCCCC; 
font-size : 8pt; 
}

.indextable {
background :#FFFFFF url('../images/bg_index.gif');
background-repeat :repeat-x; 
border-left : 1px solid #cccccc; 
border-right : 1px solid #cccccc; 
}

.Normal         { COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 9pt}
.Heading2       { COLOR: #000099; FONT-FAMILY: Tahoma, Arial, Helvetica; FONT-SIZE: 13pt; FONT-WEIGHT: bold}
.Heading3       { COLOR: #000099; FONT-FAMILY: Tahoma, Arial, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold}
.Calendar TD    { COLOR: #000066; FONT-FAMILY: verdana; FONT-SIZE: 8pt;}
.Calendar TR    { background-color: #9CA8B5;}

.titlebar {color:#ffffff; background-color:#5073B0; text-align:center; font-family:Arial,helvetica; font-size:10pt; font-weight:bold}

.maintble {background-color: #FFFFFF; border : 1px solid #999999; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 9pt}
.scrolltble {background-color: #FFFFFF; border : 1px solid #5073B0; FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 9pt; color:#5073B0}
.calendartable {background-color: #FFFFFF; border : 1px solid #5073B0;}
.innertble {background :#F4F6F5 url('../images/bg_calendar.gif');background-repeat :repeat-x; border : 1px solid #cccccc; }

.cell {background-color: #FFFFFF; color:#666666;}
.cellToday {background-color: #CCCCCC; color:#CC3333;}
.cellEvent {background-color: #FF6600; color:#CC3333; text-decoration: none;}
.cellEvent A {background-color: #FF6600; color:#CC3333; text-decoration: none;}

.w {
width: 125px;
}

.b {
width: 45px;
}

#navcontainer a {
	background: no-repeat url(../images/articles_over.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight : bold;  
    color : #FFFFFF; 
    font-size : 14px; 
	width: 89px;
	height: 28px;
	text-align: center;
	padding-top: 5px;
}

#navcontainer a:hover {
	background: no-repeat url(../images/articles_over.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none; 
    font-weight : bold; 
    color : #FFCC00; 
    font-size : 14px; 
	width: 89px;
	height: 28px;
	text-align: center;
}

#navcontainerP a {
	background: no-repeat url(../images/articles_over_mlm.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight : bold;  
    color : #FFFFFF; 
    font-size : 14px; 
	width: 90px;
	height: 28px;
	text-align: center;
	padding-top: 5px;
}

#navcontainerP a:hover {
	background: no-repeat url(../images/articles_over_mlm.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none; 
    font-weight : bold; 
    color : #FFCC00; 
    font-size : 14px; 
	width: 90px;
	height: 28px;
	text-align: center;
}

#navcontainerMLM a {
	background: no-repeat url(../images/articles_over_mlm.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight : bold;  
    color : #FFFFFF; 
    font-size : 10px; 
	width: 90px;
	height: 28px;
	text-align: center;
	padding-top: 7px;
}

#navcontainerMLM a:hover {
	background: no-repeat url(../images/articles_over_mlm.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none; 
    font-weight : bold; 
    color : #FFCC00; 
    font-size : 10px; 
	width: 90px;
	height: 28px;
	text-align: center;
}